
Application: gvSIG desktop - gvSIG bugs #1421
Save a project with a WMS tiles fails
11/22/2012 01:32 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG BN 2058
2.- Open new view (EPSG 4326)
3.- Add new layer WMS, enable use cache local tiles:  http://idecan.grafcan.com/ServicioWMS/FincasRegEsp, Canarias, png, 4326,
text/html.
4.- WMS is loaded
5.- Save the project
An error appears, 'Error guardando el proyecto'...
Attached .log
----------------------------
1.- Abrir gvSIG BN 2058
2.- Abrir nueva Vista (EPSG 4326)
3.- Añadir nueva capa WMS, activar usar caché de teselas locales: http://idecan.grafcan.com/ServicioWMS/FincasRegEsp, Canarias,
png, 4326, text/html.
4.- El WMS se carga
5.- Guardar el proyecto 
Aparece un error, 'Error guardando el proyecto'...
Adjunto .log

History
#1 - 11/22/2012 02:22 PM - María Maluenda

If the WMS tiles is added in locator and you save the project, appears the same error.

#2 - 12/05/2012 11:14 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1358
Please, test other persistence projects to check that these have not been broken after repair this problem

#3 - 12/27/2012 10:56 AM - María Maluenda
- Status changed from Fixed to Closed
http://idecan.grafcan.com/ServicioWMS/FincasRegEsp
http://idecan.grafcan.com/ServicioWMS/FincasRegEsp


Closed and tested in the gvSIG build 2061 RC2

Files
gvSIG.log 239 KB 11/22/2012 María Maluenda
